FIRMWARESYNCD(8)

NAME
firmwaresyncd - synchronize files used by the system firmware

SYNOPSIS
firmwaresyncd [-d]

DESCRIPTION
firmwaresyncd runs at boot time to synchronize the firmware file(s) from the root filesystem to the EFI System Partition (ESP). It does not run when the system is performing a Safe Boot.

SEE ALSO
bless(8), kextd(8), nvram(8)